#Referencje > div > div > .modal-dialog {
    max-width: 700px  !important;
}

#Referencje > div > div > div > div > div > div > .carousel-inner {
    overflow-y: scroll !important;
    height: 75vh !important;
}

#Referencje > div > div > div > .modal-content {
    height: 95vh !important;
}


a.menu_g {
    color: #333;
}
a.menu_g:link {
    color: #333;
	 text-decoration:none;
}
a.menu_g:hover {
    color: #000;
	 text-decoration:underline;
}

#poczatek {
    background: url("img1/start.jpg") no-repeat fixed 50% 0px transparent;
	 background-color: #0277CE;
    color: #FFF;
	 min-height: 1100px;
    margin: 0px auto;
    padding: 0px;
}
#podstrona {
	 background-color: #0277CE;
    color: #FFF;
    margin: 0px auto;
    padding: 0px;
}
#podstrona {
    background: no-repeat fixed 50% 0px transparent;
    color: #FFF;
    min-height: 900px;
    margin: 0px auto;
    padding: 0px;
}
.temat {
	/*float: left;*/
  transition: opacity 1.3s ;
	filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;
	width: 100%;
	 min-height: 1100px;
    color: #FFF;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
}
.podtematy_tresc {
	 left: 764px;
	 /*float: left;*/
    padding: 120px 0px 0px;
    position: relative;
    max-width: 450px;
	 z-index: 90;
	 margin-bottom: 40px;
	 margin-right: 30px;
	transition: all 1.0s ease;
}
.podtematy-p {
	 float: right;
    padding: 100px 0px 0px;
    position: relative;
    width: 350px;
	 z-index: 90;
	 margin-bottom: 40px;
}
.zawartosc {
    //margin: 0px auto;
    //min-width: 980px;
    //overflow: auto;

	padding: 1rem;
	margin-top: 2rem;
	margin-bottom: 3rem;

}

 .obrazek {
    height: 800px;
    margin-top: 0px;
    padding: 0px;
    position: absolute;
    width: 670px;
	 z-index: 52;
}

.mapa {
	width: 100%;
}


#logo{float: left; height: 40px; width: 100px; background: url(img1/logo1.gif) no-repeat;}


*{padding:0;margin:0;}
body{text-align:left;background:#111; color: #fff; font-family: Quicksand; font-size:22px; font-weight: 500;}
h1{color:#fff; font-size:20px; }
h2{font-size:42px;color:#fff;}
img{border:0;padding:0;}
img.obrazek{float: right; vertical-align: top; margin-left: 5px;}
div.menup{float: right;height: 60px; width: 4px; background: url(img/mgp.gif) no-repeat;}
div.menul{float: left;height: 60px; width: 4px; background: url(img/mgl.gif) no-repeat;}
#calosc{max-width: 1500px; margin:0px auto;top: 50px;width: 90%}

#menu_gorne{float: left; width: 100%; min-height:50px; background-color: #222; color: #fff; position: fixed; top: 0px;z-index: 100;}
div.menu_gorne{float: right; margin-top: 15px;margin-right: 15px; font-size:16px; margin-left: 15px; line-height: 30px;}

#stopka{width: 100%; height:30px; background-color: #111; color: #ccc; z-index: 200;  text-align: center;padding-top: 5px;}

p.tresc{
    min-height: 150px;
    overflow-y: auto;
}

#podmenu{
float: left;
width: 100%;
min-height:34px;
/*ackground-image:url(img1/tlo_k_50.png);*/
background-color:  transparent;
color: #fff;
top: -50px;
z-index: 99;
position:fixed;}


div.podmenu_gorne{
width: 100%;
min-height:34px;
/*background-image:url(img1/tlo_k_50.png);*/
background-color:  transparent;
color: #fff;
top: -50px;
z-index: 99;
position:fixed;
line-height: 30px;
transition: all 1.0s ease;}

div.podmenu_gorne_srodek{float: left; margin-top: 15px;margin-left: 15px;}

#haslo_baner{position: relative;  max-width: 800px; margin:auto ;margin-top: 65px;background: no-repeat fixed 50% 0px transparent;
}
div.haslo_gora{
 width: 100%;color: #fff; font-weight: bolder; text-align: center;}

div.haslo_gora > img {
	max-width: 70%;
	height: auto;
}

div.haslo_dol{
max-width: 100%;color: #fff; font-weight: bolder; text-align: center;font-size: 8vmin; line-height: 100%; margin-top: 15px;}

#tresc{float: left;margin-top: 35px;  padding-bottom: 30px;width: 100%;}

#tematy_rownorzedne{ height: auto; font-size: 17px; }
div.tematy_rownorzedne_l{padding: 20px; background-color: #0089E1;float: left; max-width: 300px; height: 240px; margin-left: 30px;text-align: center;margin-top: 30px; margin-right: 30px;}
div.tematy_rownorzedne_s{padding: 20px; background-color: #0089E1;float: left; max-width: 300px; height: 240px;margin-left: 30px;text-align: center;margin-top: 30px;margin-right: 30px;}
div.tematy_rownorzedne_p{padding: 20px; background-color: #0089E1;float: left; max-width: 300px; height: 240px;margin-left:30px; text-align: center;margin-top: 30px;}

a.tematy_rownorzedne{color:#FFFFFF;text-decoration:none;font-size: 24px;}
a.tematy_rownorzedne:link{color:#FFFFFF;text-decoration:none;font-size: 24px;}
a.tematy_rownorzedne:hover{color:#FFFFFF;text-decoration:underline;font-size: 24px;}

div.tlo{float: left;margin-top: 165px; max-width: 1200px; margin-bottom: 10px;}

#menu{float: left;min-height: 60px; background: url(img/mtlo.jpg) repeat-x; color: #fff; width: 100%; border: 1px solid #001A60; }
div.menu{float: left; margin-right: 10px;}

a{color:#FFFFFF;text-decoration:none;}
a:link{color:#FFFFFF;text-decoration:none;}
a:hover{color:#FFFFFF;text-decoration:underline;}
a.menum{z-index: 999;float: left; height: 21px; width: 21px;background: url(img/menu_iko.gif) no-repeat;margin-right: 15px;  margin-top: 20px; margin-left: 18px;}
a.menum_link{color: #000; font-size: 12px;}

li{margin:0 0 0 20px;}
li.menu_g {	display: inline;white-space: nowrap; }
li.menum{list-style:none;white-space: nowrap;font-size:12px;}
li.poziom_a{padding:0;list-style:none;color:#173E5F;line-height:20px;margin:0 0 0 10px;}
li.poziom_b{padding:0;list-style:none;color:#173E5F;line-height:20px;margin:0 0 0 20px;}
li.poziom_c{padding:0;list-style:none;color:#173E5F;line-height:20px;margin:0 0 0 30px;}

ul.menum{margin-left: 10px; margin-top: 0px; }
li.menum{list-style:none; margin-top: 3px;}

a.menu{color:#FFF;text-decoration:none;font-size: 16px;}
a.menu:link{color:#FFF;text-decoration:none;}
a.menu:hover{color:#FFF;text-decoration:underline;}

a.tematy_rownorzedne{color:#FFFFFF;text-decoration:none;font-size: 24px;}
a.tematy_rownorzedne:link{color:#FFFFFF;text-decoration:none;font-size: 24px;}
a.tematy_rownorzedne:hover{color:#FFFFFF;text-decoration:underline;font-size: 24px;}

.navbar-brand > img {
	width: 130px;;
}


/**/

.card-text {
	color: #333;
}

.container-fluid {
    display: inline-block;
}

.cards-wrapper {
  display: flex;
  justify-content: center;
}
.card img {
  max-width: 100%;
  max-height: 100%;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
  border-radius: 0;
  max-width: 33%;
}
.carousel-inner {
  padding: 1em;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #e1e1e1;
  width: 5vh;
  height: 5vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .card img {
    height: 11em;
  }
}

.carousel {
	z-index: 100;
}

element {
}
.carousel-indicators .active {
    opacity: 1;
}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}

.next, .prev {
	display: block;
	width: 20px;
	height: 20px;
}

.prev {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.next {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.card > img {
	height: auto;

}


@media (min-width: 992px) {
    .elgan-card--vertical {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        height: 235px;
    }

    .elgan-card--vertical .elgan-card_img img {
        width: 200px;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

/*  ====================================    */

.main-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

a {
    text-decoration: none;
}



.main-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

a {
    text-decoration: none;
}

.elgan-card {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
    -webkit-transition: 0.1s;
    transition: 0.1s;
	 color: #333;
	 margin: 5px;
}

.elgan-card:hover {
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.elgan-card .elgan-card_img {
    display: block;
    position: relative;
}

.elgan-card .elgan-card_img img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.elgan-card .elgan-card_img i {
    position: absolute;
    top: 20px;
    right: 30px;
    color: #fff;
    font-size: 25px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}

.elgan-card .elgan-card_img i:hover {
    top: 18px;
    right: 28px;
    font-size: 29px;
}

.elgan-card .elgan-card_content {
    padding: 15px;
}

.elgan-card .elgan-card_content .elgan-card_title-section {
    height: 100px;
    overflow: hidden;
}

.elgan-card .elgan-card_content .elgan-card_title-section .elgan-card_title {
    font-size: 24px;
    color: #333;
    font-weight: 500;
    display: block;
    line-height: 1.3;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.elgan-card .elgan-card_content .elgan-card_title-section .elgan-card_author {
    font-size: 15px;
    display: block;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .space-between {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_subscribers {
    margin-left: 17px;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_subscribers img,
.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_subscribers .elgan-card_subscribers-count {
    height: 45px;
    width: 45px;
    border-radius: 45px;
    border: 3px solid #fff;
    margin-left: -17px;
    float: left;
    background: #f5f5f5;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_subscribers .elgan-card_subscribers-count {
    position: relative;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_subscribers .elgan-card_subscribers-count span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 13px;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_price {
    font-size: 28px;
    font-weight: 500;
    color: #F47A00;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_order-count {
    width: 130px;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_order-count input {
    background: #f5f5f5;
    border-color: #f5f5f5;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
}

.elgan-card .elgan-card_content .elgan-card_bottom-section .elgan-card_order-count button {
    border-color: #f5f5f5;
    border-width: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.elgan-card-title-section > h4 {
    font-size: 1.5rem;
    font-weight: 300;
}

.elgan-card-txt-section {
    font-size: 16px;
}


.referencje > .card > .elgan-card > .elgan-card_img > img {

    -webkit-text-shadow: 2px -2px 12px #333;
    -moz-text-shadow: 2px -2px 12px #333;
    box-shadow: 2px -2px 12px #333;

}

.elgan-card_img  {
	padding: 5px;
}

@media (min-width: 1200px) {
    .elgan-card-vertical {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        height: 280px;
    }

    .elgan-card-vertical .elgan-card_img img {
        width: 200px;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

.card{
    border-radius: 10px;
    border: 1px solid #cdcdcd;
}

.elgan-card_img {
    min-width: 200px;
}


@media (max-width: 902px) {
    .cards-wrapper .card > div {
        display: none;
    }
    .cards-wrapper .card > div:first-child {
        display: block;
    }
}


/* ============== powiekszani9e zdjec */


$bootstrap-sm: 576px;
$bootstrap-md: 768px;
$bootstrap-lg: 992px;
$bootstrap-xl: 1200px;
&#8232;
// Crop thumbnail images.
#gallery {
  img {
    height: 75vw;
    object-fit: cover;

    @media (min-width: $bootstrap-sm) {
      height: 35vw;
    }

    @media (min-width: $bootstrap-lg) {
      height: 18vw;
    }
  }
}
&#8232;
// Crop images in the coursel
.carousel-item {
  img {
    height: 60vw;
    object-fit: cover;

    @media (min-width: $bootstrap-sm) {
      height: 350px;
    }
  }
}


/* carousel realizacje  */
#realizacje_box {
    width: 100%;
    z-index: 1200;
    position: relative;
    padding: inherit;
    align-content: center;
    display: grid;
}

.carousel-realizacje{
  margin-top: 50px;
	 padding: 40px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
	max-width: 1200px;
	margin: auto;
	width: 100%;
}
.carousel-inner-realizacje{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-inner-realizacje-box{
    position: relative;
    width: 100%;
}

.carousel-caption-realizacje{
  color: #000;
  top: 50%;
}




/* ========== owl  =================*/
/*
 *  Owl Carousel - Core
 */

 /* Equal Heights for OwlCarousel 2 */

.owl-carousel {
	.owl-stage {
		display: flex;
	}
	.owl-item {
		display: flex;
		flex: 1 0 auto;
	}
	.caption {
		display: flex;
		flex: 1 0 auto;
		flex-direction: column;
	}
	.flex-text {
		flex-grow: 1
	}
	.thumbnail {
		display: flex;
		flex-direction: column;
		margin: 0 15px;
	}


	ow-item {
		display: none;
	}

	active{
		display: block;
	}
	z-index: 100 !important;
	width: 98%;
	margin: auto;

}



/* Demo Styles */

.container-fluid {
	max-width: 1200px;
}

 .carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
  }
  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }

  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #ff5f00;
  }


  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 40% !important;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }

  .owl-carousel .prev-slide{
      background: url(img1/owl-nav.png) no-repeat scroll 0 0;
      left: -20px;
  }
  .owl-carousel .next-slide{
      background: url(img1/owl-nav.png) no-repeat scroll -24px 0px;
      right: -20px;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -24px -53px;
  }

  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }